/*NEW*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em
,font,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody
,tfoot,thead,tr,th,td,input,button,textarea {
	border:none;
	font-family:inherit;
	font-size:100%;
	font-style:inherit;
	font-weight:inherit;
	margin:0;
	outline:0;
	padding:0;
	vertical-align:top;
}

ol,ul{list-style:none;margin:0;padding:0}
table{border-collapse:separate;border-spacing:0}
caption,th,td{font-weight:normal;text-align:left}
blockquote:before,blockquote:after,q:before,q:after{content:""}
blockquote,q{quotes:"" ""}
img{border:none}
button,textarea,input,textarea{font-family:Georgia,Tahoma,Verdana,Arial,sans-serif}
.ovh{overflow:hidden}
body{line-height:1;font-size:64.25%;font-family: Georgia,Tahoma,Arial,sans-serif;color:#3d4149;background:#4c4c4c}



.dv_960_map {
	position: relative;
	width:960px;
	height:auto;
	border:0px solid red;
}
.dv_up {
  z-index:2;
  position: fixed;
  bottom: 0;
  left: 0;
  width:85px;
  height:10px;
  background-color:#fff;
}
.dv_menu {
	margin:0;
	padding:15px;
	background-color:#444648;
}
.dv_nojs {
  z-index:2;
  position:relative;
  width:400px;
  height:50px;
  margin:0 auto;
}

.mod_book {
	width:715px;
	height:auto;
	background-color:#fff;
}
.mod_audio {
	width:715px;
	height:auto;
}
.mmeneeeu:hover {background-position:0 -32px}





.bform {
  display:block; float:left;
  cursor:pointer;
  background-color:#fff
}
.bform_red {
  color:#444648;
}
.bform_red:hover {
  color:#00b6ff;
}
.bform_red:active {
  color:#00b6ff;
}


form .sinput {
  background-color:#fff;
  color:#444648;
  padding:0 5px 0 5px;
  display:block;
  border:1px solid #444648;
  width:100%;height:30px;
  font-size:15px;
}
/*placeholder*/
.placeholder {
  color:#000;
    font-style:oblique;
    font-size:15px;
}
::-webkit-input-placeholder {
    color:#000;
    font-style:oblique;
    font-size:15px;
}
:-moz-placeholder {
    color:#000;
    font-style:oblique;
    font-size:15px;
}
/*END placeholder*/
form .error input,
form .error textarea {border-color:#b60536}






.clfix{display:block;clear:both;float:none;width:100%;height:0;font:0/0 d;margin:0;padding:0}
.db{display:block}
.fll{float:left}
.flr{float:right}
.pr{position:relative}
/*.cp{cursor:pointer}*/


.w960{width:960px}
.w930{width:930px}
.w715{width:715px}
.w490{width:490px}
.w480{width:480px}
.w460{width:460px}
.w470{width:470px}
.w450{width:420px}
.w675{width:675px}
.w310{width:310px}
.w270{width:270px}
.w225{width:225px}
.w245{width:245px}
.w215{width:215px}

.w15{width:15px}
.winput{width:745px}

.h5{height:5px}
.h10{height:10px}
.h15{height:15px}
.h30{height:30px}

.h270{height:270px}
.h300{height:300px}
.h400{height:400px}
.h100p{height:100%}




.p10{padding:10px}
.p15{padding:15px}
.ptbl15{padding: 15px 0 15px 15px}
.ptbr15{padding: 15px 15px 15px 0}
.ptbr20{padding: 20px 20px 20px 0}
.ptbb15{padding: 15px 0 0 15px}
.ptr15{padding: 15px 0 0 15px}
.ptb15{padding: 15px 15px 0 15px}
.prbl15{padding: 0 15px 15px 15px}

.p5{padding:5px}
.p50{padding:50px}
.p35{padding:35px}

.m15{margin:15px}
.m50{margin:50px}
.mt3{margin-top:3px}
.mt5{margin-top:5px}
.ml5{margin-left:5px}
.ml10{margin-left:10px}
.ml15{margin-left:15px}
.ml20{margin-left:20px}
.ml30{margin-left:30px}
.mt7{margin-top:7px}
.mt15{margin-top:15px}
.mr3{margin-right:3px}
.mr10{margin-right:10px}
.mr15{margin-right:15px}

.mb5{margin-bottom:5px}

.mb15{margin-bottom:15px}

.mb30{margin-bottom:30px}

.mtbr20{margin: 20px 20px 20px 0}
.mtr20{margin: 20px 0 0 20px}
.mtl20{margin: 20px 0 0 20px}


.fs0{font-size:28px}




.gray{color:gray}
.ywhite{color:#d6a477}

.gray4{color:#444648}

.tar{text-align:right}

.bgr4{background-color:#444648}

.bgrf{background-color:#fff}
.bgrd{background-color:#d6a477}

.vab{vertical-align:bottom}


.tdu{text-decoration:underline}

/*
.anote {}
.bnote {}*/
/*.mark_note{background-color:#e5e5e5;opacity: 0.8;color:#000}*/


/*новые*/
a {cursor:pointer;color:#4b77d0;text-decoration:underline}
a:hover{color:#00b6ff;}
a:active{color:#ff000c;}

a.menu1:link {text-decoration:none; color:#565859;}
a.menu1:active {text-decoration:none; color:#ff000c;}
a.menu1:visited {text-decoration:none; color:#565859;}
a.menu1:hover {text-decoration:none; color:#00b6ff;}

a.menu1-a:link {text-decoration:underline; color:#3d414d;}
a.menu1-a:active {text-decoration:none; color:#ff000c;}
a.menu1-a:visited {text-decoration:underline; color:#565859;}
a.menu1-a:hover {text-decoration:none; color:#00b6ff;}

a.menu2:link {text-decoration:none; color:#000;}
a.menu2:active {text-decoration:none; color:#ff000c;}
a.menu2:visited {text-decoration:none; color:#000;}
a.menu2:hover {text-decoration:none; color:#00b6ff;}


a.menu2-a:link {text-decoration:underline; color:#565859;}
a.menu2-a:active {text-decoration:none; color:#ff000c;}
a.menu2-a:visited {text-decoration:underline; color:#565859;}
a.menu2-a:hover {text-decoration:none; color:#00b6ff;}

a.menu_more_b:link {text-decoration:none; color:#000;}
a.menu_more_b:active {text-decoration:none; color:#ff000c;}
a.menu_more_b:visited {text-decoration:none; color:#000;}
a.menu_more_b:hover {text-decoration:underline; color:#00b6ff;}

a.menu3:link {text-decoration:underline; color:#e0e5e7;}
a.menu3:active {text-decoration:none; color:#ff000c;}
a.menu3:visited {text-decoration:underline; color:#e0e5e7;}
a.menu3:hover {text-decoration:none; color:#00b6ff;}

a.menu4:link {text-decoration:underline; color:#565859;}
a.menu4:active {text-decoration:none; color:#ff000c;}
a.menu4:visited {text-decoration:underline; color:#565859;}
a.menu4:hover {text-decoration:none; color:#00b6ff;}

a.menured:link {text-decoration:none; color:#de0000;}
a.menured:active {text-decoration:none; color:#ff000c;}
a.menured:visited {text-decoration:none; color:#de0000;}
a.menured:hover {text-decoration:underline; color:#00b6ff;}

a.menu_more:link {text-decoration:none; color:#fff;}
a.menu_more:active {text-decoration:none; color:#ff000c;}
a.menu_more:visited {text-decoration:none; color:#fff;}
a.menu_more:hover {text-decoration:underline; color:#00b6ff;}

a.menucenter:link {text-decoration:none; color:#fff;}
a.menucenter:active {text-decoration:none; color:#ff000c;}
a.menucenter:visited {text-decoration:none; color:#fff;}
a.menucenter:hover {text-decoration:none; color:#000;}

a.menu_cat:link {text-decoration:underline; color:#fff;}
a.menu_cat:active {text-decoration:none; color:#ff000c;}
a.menu_cat:visited {text-decoration:underline; color:#fff;}
a.menu_cat:hover {text-decoration:underline; color:#afafaf;}

a.menu_cat2:link {text-decoration:underline; color:#afafaf;}
a.menu_cat2:active {text-decoration:none; color:#ff000c;}
a.menu_cat2:visited {text-decoration:underline; color:#afafaf;}
a.menu_cat2:hover {text-decoration:none; color:#afafaf;}


/*.bgr2100 {
  z-index:1;
  position: fixed;
  top: 0;
  width:100%;
  height:1440px;
  background:url(/images/bg.jpg) no-repeat center top;
  margin:0 auto;
}*/

.dv_100p_top {
  z-index:3;
  position:relative;
  width:100%;
  background-color:#fff
}
.dv_980_top {
  z-index:3;
  position:relative;
  width:980px;
  margin:0 auto;
}
.dv_250_menu{
  z-index:1;
  width:100%;
  height:237px;
}
.dv_100p_menu {
  z-index:3;
  position:relative;
  width:100%;
  background-color:#000
}
.dv_980_menu {
  z-index:3;
  position:relative;
  width:980px;
  margin:0 auto;
}
.dv_980_center {
  z-index:4;
  position:relative;
  width:980px;
  height:100%;
  margin:0 auto;
}
.dv_100p_bottom {
  z-index:3;
  bottom:0px;
  position:relative;
  width:100%;
  background-color:#fff
}
.dv_980_bottom {
  z-index:4;
  position: relative;
  width:980px;
  margin:0 auto;
}
.dv_165_logo {
  cursor:pointer;
  width:165px;
  height:100px;
  background:url(/images/logo.jpg) no-repeat center top;
}
.dv_165_logo-a {
  width:165px;
  height:100px;
  background:url(/images/logo-a.jpg) no-repeat center top;
}
.dv_165_logo:hover {
  width:165px;
  height:100px;
  background:url(/images/logo-a.jpg) no-repeat center top;
}
.dv_text_menu{
  display:none;
  z-index:1000;
  position:absolute;
  left:0;
  width:980px;
  height:200px;
  text-align:left;
  background-color:#fff;
  color:#3d4149;
 /* opacity:0.9;*/
}

.menucenter a{
  /*background-color:#000;*/
  color:#fff;
}
.menucenter:hover a{
  /*background-color:#fff;*/
  color:#3d4149;
}
.menucenter{
  background-color:#000;
  color:#fff;
  
}
.menucenter:hover{
  background-color:#fff;
  color:#3d4149;
  text-decoration:underline;
}

.menucenter a.menu41:link {text-decoration:underline; color:#565859;}
.menucenter a.menu41:active {text-decoration:none; color:#ff000c;}
.menucenter a.menu41:visited {text-decoration:underline; color:#565859;}
.menucenter a.menu41:hover {text-decoration:none; color:#00b6ff;}



.linkmenucenter{
  background-color:#000;
  color:#fff;
}
.linkmenucenter:hover{
  background-color:#fff;
  color:#3d4149;
}

.linkmenucenter-a{
  background-color:#606470;
  color:#fff;
}
.linkmenucenter-b{
  text-decoration:underline;
  background-color:#606470;
  color:#fff;
}
.linkmenucenter-b:hover{
  text-decoration:none;
  background-color:#fff;
  color:#3d4149;
}


.b_ruble {
  padding:10px
}

.menu_icon_press {
  font-size:16px;
  color:#afafaf;
}
a.menu_icon:link {text-decoration:none; color:#565859;font-size:16px;}
a.menu_icon:active {text-decoration:none; color:#ff000c;font-size:16px;}
a.menu_icon:visited {text-decoration:none; color:#565859;font-size:16px;}
a.menu_icon:hover {text-decoration:none; color:#00b6ff;font-size:16px;}

.the-icon {
  font-size:16px;
  color:#565859;
}
.the-icon:hover{
  color:#00b6ff;
}

.the-icon-press {
  font-size:16px;
  color:#afafaf;
}


.the-money {
  font-size:10px;
  color:#fff;
}
.the-icon-ruble {
  font-size:16px;
  color:#fff;
}
.the-icon-ruble-press {
  font-size:16px;
  color:#fff;
}
.the-icon-radio {
  font-size:12px;
  color:#fff;
}
.the-icon-radio-press {
  font-size:12px;
  color:#fff;
}
.the-icon-mod-fff {
  font-size:12px;
  color:#fff;
}
.the-icon-mod-press {
  font-size:16px;
  color:#ccc;
}
.the-icon-mod-ccc {
  font-size:11px;
  color:#848182;
}

.the-icon-mod:hover, .the-icon-mod-fff:hover, .the-icon-ruble:hover, .the-icon-radio:hover{
  color:#00b6ff;
}
.the-icon:active{
  color:#b60536;
}

.the-icon-next {
  font-size:14px;
  color:#de0000;
}
.the-icon-next:hover{
  color:#00b6ff;
}
.the-icon-next-ccc {
  font-size:14px;
  color:#ccc;
}
.divhover{
  color:#de0000;
}
.divhover:hover{
  color:#00b6ff;
}

.p10{padding:10px}
.p20{padding:20px}
.pt20{padding-top:20px}
.pb20{padding-bottom:20px}
.p30{padding:30px}
.prl30{padding-right:30px;padding-left:30px}

.mauto{margin:0 auto;}
.m10{margin:10px}
.m20{margin:20px}
.m30{margin:30px}


.mt4{margin-top:4px}
.mt6{margin-top:6px}
.mt10{margin-top:10px}
.mt20{margin-top:20px}
.mt27{margin-top:27px}
.mt30{margin-top:30px}
.mtb20{margin-top:20px;margin-bottom:20px}
.mtb10{margin-top:10px;margin-bottom:10px}
.mtr20_40{margin-top:20px;margin-right:20px}
.mtrl20{margin-top:20px;margin-right:20px;margin-left:20px}
/*.mr10{margin-right:13px}
.ml10{margin-left:13px}*/

.mb10{margin-bottom:10px}
.mb20{margin-bottom:20px}

.mr10{margin-right:10px}
.mr20{margin-right:20px}
.mr40{margin-right:40px}
.mr60{margin-right:60px}

.ml80{margin-left:80px}

.mbl20{margin: 0 0 20px 20px}

.h20{height:20px}
.h30{height:30px}
.h37{height:30px}
.h40{height:40px}
.h100{height:102px}
.h160{height:160px}
.h200{height:200px}
.h250{height:250px}

.w20{width:20px}
.w30{width:30px}
.w40{width:40px}
.w70{width:70px}
.w165{width:165px}
.w200{width:200px}
.w220{width:220px}
.w280{width:280px}
.w300{width:300px}
.w310{width:310px}
.w460{width:460px}
.w645{width:645px}

.w313{width:313.3px}
.w365{width:365px}
.w815{width:815px}
.w945{width:945px}
.w980{width:980px}

.wp30{width:33.33%}
.wp50{width:50%}
.wp100{width:100%}

.w200_200{width:200px;height:200px}
/*.w280_191{width:280px;height:191px}
.w280_190{width:280px;height:190px}*/
.w280_173{width:280px;height:173px}
.w585_400{width:585px;height:400px}
.w645_400{width:645px;height:400px}

.bgfff{background-color:#fff}
.bg000{background-color:#000}
.bgccc{background-color:#ccc}
.bg333{background-color:#333}
.bg_test_e5{background-color:#e5e5e5}
.bg_test_red{background-color:#e0c6c6}
.br_gray5e{background-color:#606470}/*фон плашек страницы*/
.br_gray8a{background-color:#777c8a}/*фон рубли доллары*/

.black{color:#000}
.white{color:#fff}
.scolor{color:#565859}/*тёмный*/
.acolor{color:#afafaf}/*светло-серый Copyright телефон RU - ENG icons*/
.gray3b{color:#171719}/*очень тёмно-серый меню категорий выделнный*/
.gray92{color:#929196}/*дата*/
.gray84{color:#848182}/*цена*/


.red{color:#de0000}
.brown{color:#de0000}/*красный*/


.f1{font-size:17px}
.f2{font-size:14px;line-height: 1.3;}
.f3{font-size:11px}
.f4{font-size:10px}
.jsf{text-align:justify}
.tc{text-align:center}
.tl{text-align:left}
.lh {line-height: 1.3;}

.cursor{cursor:pointer}
.cd{cursor:default}


.z5{z-index:1000;}
.z6{z-index:6;}
/*.op7{opacity: 0.7;}
.op9{opacity: 0.9;}*/
/*.op100{opacity: 1.0;}*/
.op9{
 -khtml-opacity:.90; 
 -moz-opacity:.90; 
 -ms-filter:"alpha(opacity=90)";
  filter:alpha(opacity=90);
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0.9);
  opacity:.90; 
}
.op8{
 -khtml-opacity:.80; 
 -moz-opacity:.80; 
 -ms-filter:"alpha(opacity=80)";
  filter:alpha(opacity=80);
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0.8);
  opacity:.80; 
}
.op7{
 -khtml-opacity:.70; 
 -moz-opacity:.70; 
 -ms-filter:"alpha(opacity=70)";
  filter:alpha(opacity=70);
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0.7);
  opacity:.70; 
}
.ttu{text-transform:uppercase}
